/* update on Aug 10,2009 */

.grad_content {
	padding: 10px 16px 10px 20px;
	width: 912px;
	margin-top: -57px;
	margin-left: -70px;
	margin-right: -70px;
	padding-top: 67px;
	/*background: url(images/bgNodeCont.gif) top left repeat-x #fff;*/
	z-index: 0;
}
*html .grad_content {
	margin-bottom: -5px;
	margin-top: -56px;
}
*:first-child+html .grad_content {
	margin-top: -56px;
}
.grad_content p {
	margin: 0px !important;
	padding: 0px !important;
}

#support-top {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
	background: url(images/support_bg_bottom.png) bottom left no-repeat;
}
*html #support-top  {
	height: 191px;
	overflow: visible;
}
#support-top .block {
	float: right;
	margin-bottom: -5px;
}
#support-top .block-prosearch {
	min-height: 191px;
	float: left;
	width: 283px;
	margin-bottom: 0px;
	padding: 10px 20px 0px 20px;
	background: url(images/support_bg_top.png) top left no-repeat #ee242c;
}
*html #support-top .block-prosearch {
	height: 191px;
	overflow: hidden;
}
#support-top .block-prosearch h2.title {
	font-size: 14px;
	color: #fff;
}
#support-top .block-prosearch .form-item {
	display: inline;
}
#support-top .block-prosearch .form-item input {
	width: 185px;
	padding: 3px 2px;
	border: 1px solid #848484;
}
#support-top .block-prosearch input.form-submit {
	color: #fff; background-color:#A71618; border:1px solid #A71618; padding:2px 4px 2px 4px;
	font-weight: bold;
	cursor: pointer;
}
#support-top .block-prosearch input.form-submit:hover {
	text-decoration: underline;
	cursor: pointer;
}
#support-top .block-prosearch h3.title {
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#support-top .block-prosearch .sub-content {
	
}
#support-top .block-prosearch .sub-content select {
	width: 240px !important;
	height: 24px;
	margin: 4px 0px 5px 0px;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #848484;
}
#support-top .block-prosearch .sub-content input.form-submit {
	margin: 4px 0px 5px 0px;
	color: #fff;
	padding: 2px 4px 2px 4px;
	font-weight: bold;
	background-color: #a71618;
	border: 1px solid #a71618;
	cursor: pointer;
}
#support-top .block-prosearch .sub-content input.form-submit:hover {
	text-decoration: none;
	background-color: #be1416;
	cursor: pointer;
}


#support-middle  {
	margin-bottom: 15px;
	padding: 0px 0px 10px 0px;
/*	background: url(images/support_mid_bottom.gif) bottom left no-repeat;
*/	background: url(images/support_mid_bottom2.gif) bottom left no-repeat;
}
#support-middle  .block {
	float: left;
	width: 410px;
	min-height: 100px;
	padding: 10px 20px 5px 20px;
	overflow: hidden;
}
*html #support-middle  .block {
	height: 100px;
	overflow: visible;
}
#support-middle #block-downcount-0 {
	margin-right: 12px;
	color: #fff;
/*	background: url(images/support_mid_top1.png) top left no-repeat;
*/	background: url(images/support_mid_top3.png) top left no-repeat;
	display:none;
}
#support-middle #block-downcount-1 {
/*	background: url(images/support_mid_top2.png) top left no-repeat;
*/	background: url(images/support_mid_top3.png) top left no-repeat; width:100%;
}
#support-middle  h2.title {
	font-size: 14px;
	margin-bottom: 10px !important;
}
#support-middle  #block-downcount-0 h2.title {
	color: #fff;
}
#support-middle  .content ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
}
#support-middle  .content ul li {
	padding: 0px 0px 1px 0px;
	font-size: 12px;
}
#support-middle  #block-downcount-0 .content ul li a {
	color: #fff;
	text-decoration: none;
}
#support-middle  #block-downcount-1 .content ul li a {
	color: #111;
	text-decoration: none;
}
#support-middle .content ul li a:hover {
	text-decoration: underline !important;
}

#support-bottom {
	clear: both;
	margin-bottom: 5px;
	padding: 0px 0px 10px 0px;
	background: url(images/support_bot_bottom2.gif) bottom left no-repeat;
}
#support-bottom .block {
	float: left;
	padding: 10px 12px;
	min-height: 90px;
	overflow: hidden;
}
*html #support-bottom .block {
	height: 90px;
	overflow: visible;
}

#support-bottom #block-block-6, #support-bottom #block-block-7 {
	width: 281px;
	margin-right: 9px;
	background: url(images/bg-block-top2.gif) top left no-repeat;
}
#support-bottom #block-block-8 {
	width: 259px;
	background: url(images/bg-block-top3.gif) top left no-repeat;
}

#support-bottom .block h2.title {
	padding: 0px !important;
	font-size: 20px !important;
	color:#999;
	font-weight: lighter !important;
}


#support-bottom .content {
	padding: 5px 0px;
	min-height: 70px;
}
*html #support-bottom .content {
	height: 70px;
	overflow: visible;
}
#support-bottom #block-block-6 .content {	
	background: url(images/support_img_comp.gif) top right no-repeat;
}
#support-bottom #block-block-7 .content {	
	background: url(images/support_img_sys.gif) top right no-repeat;
}
#support-bottom .content p {
	margin: 5px 0px !important;
	font-size: 13px;
}
#support-bottom .content span a {
	text-decoration: underline;
}
#support-bottom .content span a:hover {
	color: #333;
	text-decoration: underline;
}


/* search result */
.searchWrap {
	padding: 0px 0px 20px 0px;
}
.searchWrap .form-item {
	padding: 0px 0px 20px 0px;
}
.searchWrap .form-item label {
	display: block;
	padding: 2px;
}
.searchWrap .form-item input.form-text {
	width: 285px;
	padding: 2px 2px;
	border-top: 1px solid #848484;
	border-left: 1px solid #848484;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
/*.searchWrap .form-item input.form-submit {
	width: 60px;
	height: 23px;
	padding-bottom: 3px;
	text-align: center;
	font-size: 11px;
	background: url(images/search_btn.gif) top left no-repeat;
	border: none;
	cursor: pointer;
}*/

.searchWrap dl.search-results {
	padding: 5px 0px;
}
.searchWrap dl.search-results dt.title {
	font-size: 12px;
}
.searchWrap dl.search-results dd {
	padding-right: 40px !important;
}
.searchWrap dl.search-results dd p {
	margin: 0px !important;
	padding: 2px 0px 12px 0px !important;
}

.searchWrap .search-more {
	margin: 0px !important;
	margin-top: -15px !important;
	margin-bottom: 30px !important;
	padding: 0px !important;
	font-size: 13px;
	font-weight: bold;
}
.searchWrap .search-more  a {
	padding-left: 13px;
	background: url(images/plus_more.gif) no-repeat;
	background-position: 0px 4px;
	text-decoration: underline;
}
.searchWrap .search-more  a:hover {
	color: #666;
	text-decoration: none;
}

/* support product */

.nodeLeft2 {
	float: left;
	width: 580px;
	padding: 0px;
	overflow: hidden;
}
.nodeLeft2 .productDetail {
	margin-bottom: 15px;
}
.nodeLeft2 .productDet-image {
	float: left;
	width: 300px;
	padding: 0px;
	margin-right: 15px;
	text-align: center;
}
.nodeLeft2 #support-download {
	padding-left: 10px;
}
.nodeLeft2 #support-download #block-downcount-2{
	display:none;
}
.nodeLeft2 #support-download #block-downcount-3{ /* popular download */
	margin-left:38px; display:none;
}

.nodeLeft2 #support-download .block {
	float: left;
	width: 200px;
	margin-right: 50px;
	padding: 5px 0px;
	overflow: hidden;
}
.nodeLeft2 #support-download .block h2.title {
	font-size: 14px;
	border-bottom: 1px solid #a3a3a3;
}

.nodeLeft2 #support-download  .content {
	padding: 5px 0px;
}
.nodeLeft2 #support-download  .content ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
}
.nodeLeft2 #support-download  .content ul li {
	padding: 1px 0px;
	font-size: 12px;
}

.nodeRight2 {
	float: right;
	width: 323px;
	min-height: 216px;
	margin: 0px 2px 0px 0px;
	padding: 0px;
	overflow: hidden;
	background: url(images/support_bg_bottom.png) bottom left no-repeat #ee242c;
}
*html .nodeRight2 {
	margin: 0px 1px 0px 0px;
	height: 216px;
	overflow: visible;
}
.nodeRight2 .block {
	padding: 12px 20px 15px 25px;
	background: url(images/support_bg_top.png) top left no-repeat;
}
.nodeRight2 .block h2.title {
	font-size: 14px !important;
	color: #fff !important;
}
.nodeRight2 .block h3.title {
	margin-left: -29px !important;
	margin-right: -19px !important;
	padding-left: 29px !important;
	padding-right: 19px !important;
	padding-top: 8px !important;
	padding-bottom: 5px !important;
	font-size: 14px !important;
	color: #fff !important;
	font-weight: bold;
}

.nodeRight2 .block .form-item {
	display: inline;
}
.nodeRight2 .block .form-item label {
	display: inline;
	color: #fff;
	padding-right: 3px;
}
.nodeRight2 .block .form-item input.form-text {
	width: 155px;
	padding: 3px 2px;
	border: 1px solid #848484;
}
.nodeRight2 .block .form-item select {
	display: inline;
	width: 130px !important;
	height: 24px;
	margin: 5px 0px 10px 0px;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #848484;
}
.nodeRight2 .block input.form-submit {
	margin: 1px 0px 5px 0px;
	font-size: 11px;
	color: #fff;
	padding: 2px 4px 2px 4px;
	font-weight: bold;
	background-color: #a71618;
	border: 1px solid #a71618;
	cursor: pointer;
}
*html .nodeRight2 .block input.form-submit {
	margin-bottom: 2px;
}
*:first-child+html .nodeRight2 .block input.form-submit {
	margin-bottom: 2px;
}
.nodeRight2 .block input.form-submit:hover {
	text-decoration: none;
	background-color: #be1416;
	cursor: pointer;
}
.nodeRight2 .block .sub-content select {
	width: 235px !important;
	height: 24px;
	margin: 2px 0px 5px 0px;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #848484;
}
.nodeRight2 .block .sub-content input.form-submit {
	margin: 0px 0px 5px 0px !important;
	width: 32px;
	height: 23px;
	font-size: 11px;
	color: #fff;
	padding: 0px;
	font-weight: bold;
	background-color: #a71618;
	border: 1px solid #a71618;
	cursor: pointer;
}

.nodeRight3 {
	width: 230px;
	float: right;
	padding: 10px 0px 0px 0px;
}

.nodeRight3 .block {
	margin-bottom: 2px;
	padding: 0px;
	background: url(images/side_block_right2_bg.png) top left repeat-y #fff;
}
.nodeRight3 .block h2.title {
	margin: 0px !important;
	padding: 8px 15px 0px 15px !important;
	overflow: hidden;
	font-size: 14px !important;
	font-weight: lighter;
	background: url(images/side_block_right2_top.png) top left no-repeat;
}
.nodeRight3 .block .content {
	padding: 10px 15px 20px 15px;
	background: url(images/side_block_right2_bot.png) bottom left no-repeat;
}

.nodeRight3 .block .content p {
	margin: 5px 0px !important;
	font-size: 13px;
}
.nodeRight3 .block .content span a {
	text-decoration: underline;
}
.nodeRight3 .block  .content span a:hover {
	color: #333;
	text-decoration: underline;
}

/* 26 agustus 09 */

*html .sideBlockCell {
	height: 10px;
	overflow: visible;
}